/* .body{
    position: relative;
} */

/* .container-fluid{
    height: 90px;
    padding-top: 50px;
} */
.nav-item{
    margin-left: 60px;
    font-size: 18px;
}
.navbar-brand{
    font-weight: bold;
    margin-left: 30px;
}
.fld1{
    margin-top: 100px;
}
.cont1{
    margin-top: 50px;
    padding-top: 40px;
}
.cont1 h1{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
font-size: 50px;
margin-top: 30px;
}
.cont1 .vision p{
    font-size: 20px;
line-height: 45px;
margin-top: 20px;
}
.cont1 .about p{
    margin-top: 20px;
    font-size: 20px;
    line-height: 45px;
}
.cont1.about h1{
    margin-top: 120px
}
.cont1 .mission p{
    margin-top: 20px;
    font-size: 20px;
    line-height: 45px;
}

.cont2{
    margin-top: 10px;
    padding-top: 40px;
}
.laurels img{
    height: 100px;
    margin-right: 30px;
   
}

/* .footer{
    margin-top: 350px;
    background-color: #343a40;
    color: white;
    text-align: center;
    padding: 15px 0;
} */
